GGCMS Remote PHP Code Execution Vulnerability

Bugtraq ID: 22412
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2007 12:00AM
Updated: Feb 06 2007 06:08PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: GGCMS GGCMS 1.1.0 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus